Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install postgresql-9.5-mysql-fdw on Debian Unstable (Sid)


Install postgresql-9.5-mysql-fdw

Installing postgresql-9.5-mysql-fdw package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install postgresql-9.5-mysql-fdw

postgresql-9.5-mysql-fdw package information

distro Debian Unstable (Sid)
section Main
name postgresql-9.5-mysql-fdw
version 2.1.2-1
description Postgres 9.5 Foreign Data Wrapper for MySQL
subsection database
website github.com / EnterpriseDB / mysql_fdw
maintainer Debian PostgreSQL Maintainers

Uninstall postgresql-9.5-mysql-fdw

To remove just postgresql-9.5-mysql-fdw package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove postgresql-9.5-mysql-fdw

Uninstall postgresql-9.5-mysql-fdw and it’s dependent packages

To remove the postgresql-9.5-mysql-fdw package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove postgresql-9.5-mysql-fdw

Purging postgresql-9.5-mysql-fdw

If you also want to delete configuration and/or data files of postgresql-9.5-mysql-fdw from Debian Sid then this will work:

sudo apt-get purge postgresql-9.5-mysql-fdw

To delete configuration and/or data files of postgresql-9.5-mysql-fdw and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove postgresql-9.5-mysql-fdw

 

Comments

comments